/* CSS Document für filter.htm 

Hintergrund:
  #fbf9ee; //mattweiss
  #fffff2; //vanille light 
  #f6f5e4; //vanille
  #e4e2ce; //latte machiato
  #a5b228; //grün-metallic
  #c8c49c; //goldbraun
  #a39e64; //sepia dunkel

Schrift:
  #f2f2e9; //mattweiss
  #f1f1c8; //mattgelb
  #666     //grau
  #333     //dunkelgrau
	#7a735d;

*/



.header {
  background-color: #a5b228;
  padding: 1px 0 0 0; 
  margin-top: -2px;
}

.header-pic {
  width: 800px;
  margin-left: 208px;
  margin-top: -54px; 
}


.logo {
  margin-top: -131px; // Bildhöhe+2
}


html,
body {
  margin:0px auto;
  padding:0;
  width: 1008px;
  height:100%;
  background-color: #e4e2ce;
  font-family: Verdana, sans-serif;
	font-size: 10pt;
}

h1 {
	font-family: Myriad Web, Myriad Web Pro, Helvetica, Arial, sans-serif;
	color: #7a735d;
	font-size: 14pt;
	margin-top: .5em;
}

h3 {
	font-family: Helvetica, Arial, sans-serif;
	color: #5b7a8f;
	font-size: 11pt;
	font-style: italic;
	margin-top: -.1em;
	margin-bottom: .2em;
}

#content{
  min-height: 100%;
  background: #fbf9ee; 
  padding-right: 8px;
}


.result {
  margin-left: 212px;
  margin-top: 4px;
  padding: 8px;
  width: 584px;
  min-height: 100%;
}

.result #toggle {
  display:none;
}

.result #desc {
  font-family: Verdana, sans-serif;
	font-size: 9pt;
  margin: -.6em 0 1.6em .4em;
	color: #5b7a8f;
	font-style: italic;
}

.result #desc a:visited, 
.result #desc a:link{ 
	color: #5b7a8f;
}

.result #err_msg {
	font-style: italic;
	color: red; #7a735d;
	margin-top: 28px;
}

.frame { 
  border: 3px inset red; 
}

#set_filter img {
  cursor: pointer;
}

/* Liste mit gemerkten und zuletzt ge-clickten Domizilen*/
.memory_list {  
  background-color: #a39e64;
  margin-top: 4px;
  padding: 4px 4px 8px 8px;
  width:170px;
	float: right;
	clear:both;
}

.adv_box {  
  margin-top: 48px;
  width:170px;
  float: right;
	clear:both;
}

.adv_box #my_tips {
  margin-left: -16px;
  line-height: 1.5em;
	font-size: 8pt;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	color: #636363;#333;
  background-color: #e4e2ce;
  padding: 8px;
  width:100%;
}

.adv_box #my_tips:before{
  content:"Reisetipp: ";
	font-weight: 600;
  font-size: 10pt;
}


#click {
  background-color: #c8c49c;
}


/* Liste mit gemerkten und zuletzt ge-clickten Domizilen*/
.memory_list a:visited, 
.memory_list a:link{ 
  text-decoration: none;
}


/* Liste mit gemerkten und zuletzt ge-clickten Domizilen
   Header2 */
.memory_list h2{ 
	margin: 1.6em 0 .2em 0;
	font-size: 8pt;
	font-weight: 300;
	color: #f1f1c8;
	padding-left: 12px;
  background: url("../icons/2yb.png") no-repeat left top;
	font-family: Myriad Condensed Web, Myriad Web, Myriad Web Pro, Helvetica, Arial, sans-serif;
}

/* Liste mit gemerkten und zuletzt ge-clickten Domizilen
  Header1 */
.memory_list h4{ 
	margin: .2em 0 .6em 0;
	font-size: 9pt;
	font-weight: 400;
	color: #333;
	font-family: Myriad Condensed Web, Myriad Web, Myriad Web Pro, Helvetica, Arial, sans-serif;
}

/* Liste mit gemerkten und zuletzt ge-clickten Domizilen
   Kurztext */
.memory_list #short_text {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 7pt;
	margin: .2em 0 .6em 0 ;
	color: #f7f7f0;
} 




/* Suche in der linken Spalte (links oben)*/
.search_frame {
  margin-left: 4px;
  padding: 0;
/*  background-color: #e4e2ce;#b1ac75;
  -moz-border-radius: 8px;  */
  float:left;
  clear:left;
}

/* Filterkriterium innerhalb der Suche*/
.filter {
  width: 196px;
   overflow:hidden;
   margin: 4px 0 0 0;
   padding: 4px;
	font-size: 9pt;
	font-family: Verdana, Helvetica, Arial, sans-serif;
  line-height: 2em; 
  background-color: #e4e2ce;#c8c49c;
  -moz-border-radius: 8px;
/*  
  border: solid 2px #e4e2ce;
  width: 98%;*/
}

#main_filter {
  background-color: #c8c49c;
}

.filter input,
.filter select {
   border:0 solid #ddd;
	font-size: 9pt;
	font-family: Helvetica, Arial, sans-serif;
	background-color: #f2f2e9;
  border: solid 2px #ddd;
  margin-bottom: 0.6em;
}

.filter select {
  width: 98%;
}

.filter span#header {
	font-weight: 700;
	font-size: 9pt;
	font-family: Helvetica, Arial, sans-serif;
	color: #7a735d;
}

#main_filter span#header{
	font-style: italic;
	color: #000;
}


#footer {
  clear: left;
  margin: auto;
}

h2 { 
	font-size: 14pt;
}

.dom-preview {
  width: auto;
	font-size: 8pt;
  margin: .8em 0;
	font-family: Helvetica, Arial, sans-serif;
  padding: 0 1px 1px 0;
  background: #a39e64;
  border-right: solid 3px #ddd;
  border-bottom: solid 3px #ddd;
}
.dom-preview #shadow{
  background: #fffff2; 
  padding: .8em;
}



div.dom-preview a:visited, 
div.dom-preview a:link {
	font-weight: 400;
	color: #a5b228;
  text-decoration: none; 
	font-family: Calibri, Myriad Condensed Web, Myriad Web, Myriad Web Pro, Helvetica, Arial, sans-serif;
  display: block;  
}

div.dom-preview #short_text {
	font-family: Verdana, Helvetica, Arial, sans-serif;
  display: block;  
	font-size: 8.5pt;
	margin: .8em 0;
} 

div.dom-preview span#short_feature {
	font-size: 8.5pt;
	font-family: Myriad Condensed Web, Myriad Web, Myriad Web Pro, Helvetica, Arial, sans-serif;
	font-weight: 700;
	color: #333;
	padding-left: 1em;
}



#SelectGebiet {
  display:block;
}

#SelectZeitraum {
  display: table;
//  margin: 2px 0 -2px 0;
}


#td {
  display: table-cell;
}
#tr {
  display: table-row;
  margin-bottom: 0.2em;
}


span.link-overview {
	font-size: 9pt;
	font-weight: 600;
  margin: 2px;
}

span.link-overview  a:visited, 
span.link-overview  a:link {
  border: solid 2px #e4e2ce;
  padding: 2px;
	color: #a5b228;
  text-decoration: none;
}

span.link-overview  a:hover {
  text-decoration: underline;
}

div#link_msg {
  margin: 12px 0;
}


div#price_msg{
	font-size: 7pt;
	font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif;
	font-weight: 400;
	color: #333;
  margin: 20px 0 2px 8px;
}

.result #sort select {
  font-family: Helvetica, Arial, sans-serif;
	font-size: 8pt;
}

.result #sort {
  font-family: Tahoma, Verdana, sans-serif;
	font-size: 8pt;
  margin-bottom: 8px;
  line-height: 0.2em;
  display:none;
}

/* Reiseländer und -gebiete*/
.result #ftype2 {
  line-height: 1.8em;
  background-color: #fffff2;
  border: solid 1px #b1ac75;
  -moz-border-radius: 8px;
  margin: 3px 0;
  padding: 3px;    
}


#ftype2 span {
	color: #6e6c58; 
	font-size: 8pt;
  padding-right: 1em;
}

/* Reiseländer und -gebiete normale Links*/
#ftype2 span a:visited, 
#ftype2 span a:link{ 
  text-decoration: none;
	font-size: 9pt;
	font-weight: 400;
	font-family: Helvetica, Arial, sans-serif;
	color: #6e6c58; 
  padding-left: 1em;
  background: url("../icons/5.gif") no-repeat left;
/*  white-space: nowrap;
*/
}


/* Reiseländer und -gebiete Header#3*/
.result #ftype2 h3{ 
	font-size: 10pt;
	font-weight: 700;
	font-family: Helvetica, Arial, sans-serif;
	color: #a39e64; 
	margin: 0.6em 0.2em 0;
}

/* Reiseländer und -gebiete Header#3 Link*/
.result #ftype2 h3 a:visited, 
.result #ftype2 h3 a:link {
	color: #a39e64; 
//  padding-left: .7em;
//  text-decoration: none;
//  background: url("../icons/2h.gif") no-repeat left;
  font-size: 10pt;
	font-weight: 700;
//	font-style: italic;
}


  
.cc_container .cc_btn {
background-color: #a39e64 !important; /* Farbe des Buttons */
color: #000 !important; /* Textfarbe des Buttons */
}
 
.cc_container {
color: #f2f2e9 !important; /* Schriftfarbe des gesamten Bereichs */
background: #a5b228 !important; /* Hintergrundfarbe des gesamten Bereichs */
font-size: 12pt !important;
font-family: Helvetica, Arial !important;
font-style: normal  !important; 
}
 
.cc_container a {
color: #414141 !important; /* Textlink-Farbe "Mehr Infos" */
}

